---
title: acos~
description: signal arc-cosine function
categories:
 - object
pdcategory: cyclone, Signal Math
arguments:
inlets:
  1st:
  - type: signal
    description: input to arc-cosine function
outlets:
  1st:
  - type: signal
    description: the arc-cosine of the input

draft: false
---

Use [acos~] to output the arc-cosine of each input sample.

